<li class="capitalize {% if page.id == 'overview' %}active{% endif %}">
  <a href="/docs/native/">Overview</a>
</li>
<li class="capitalize {% if page.id == 'mocking' %}active{% endif %}">
  <a href="/docs/native/browser.html">Browser Usage</a>
</li>
<li class="capitalize {% if page.id == '3d-touch' %}active{% endif %}">
  <a href="/docs/native/3d-touch/">3D Touch</a>
</li>
<li class="capitalize {% if page.id == 'abbyy-real-time-recognition' %}active{% endif %}">
  <a href="/docs/native/abbyy-real-time-recognition/">ABBYY Real-Time Recognition</a>
</li>
<li class="capitalize {% if page.id == 'action-sheet' %}active{% endif %}">
  <a href="/docs/native/action-sheet/">Action Sheet</a>
</li>
<li class="capitalize {% if page.id == 'admob-free' %}active{% endif %}">
  <a href="/docs/native/admob-free/">AdMob Free</a>
</li>
<li class="capitalize {% if page.id == 'admob-pro' %}active{% endif %}">
  <a href="/docs/native/admob-pro/">AdMob Pro <span class="paid">Paid</span></a>
</li>
<li class="capitalize {% if page.id == 'aes256' %}active{% endif %}">
  <a href="/docs/native/aes256/">AES256</a>
</li>
<li class="capitalize {% if page.id == 'alipay' %}active{% endif %}">
  <a href="/docs/native/alipay/">Alipay</a>
</li>
<li class="capitalize {% if page.id == 'android-exoplayer' %}active{% endif %}">
  <a href="/docs/native/android-exoplayer/">Android ExoPlayer</a>
</li>
<li class="capitalize {% if page.id == 'android-fingerprint-auth' %}active{% endif %}">
  <a href="/docs/native/android-fingerprint-auth/">Android Fingerprint Auth</a>
</li>
<li class="capitalize {% if page.id == 'android-full-screen' %}active{% endif %}">
  <a href="/docs/native/android-full-screen/">Android Full Screen</a>
</li>
<li class="capitalize {% if page.id == 'android-permissions' %}active{% endif %}">
  <a href="/docs/native/android-permissions/">Android Permissions</a>
</li>
<li class="capitalize {% if page.id == 'answers' %}active{% endif %}">
  <a href="/docs/native/answers/">Answers</a>
</li>
<li class="capitalize {% if page.id == 'app-availability' %}active{% endif %}">
  <a href="/docs/native/app-availability/">App Availability</a>
</li>
<li class="capitalize {% if page.id == 'app-center-analytics' %}active{% endif %}">
  <a href="/docs/native/app-center-analytics/">App Center Analytics</a>
</li>
<li class="capitalize {% if page.id == 'app-center-crashes' %}active{% endif %}">
  <a href="/docs/native/app-center-crashes/">App Center Crashes</a>
</li>
<li class="capitalize {% if page.id == 'app-center-push' %}active{% endif %}">
  <a href="/docs/native/app-center-push/">App Center Push</a>
</li>
<li class="capitalize {% if page.id == 'app-minimize' %}active{% endif %}">
  <a href="/docs/native/app-minimize/">App Minimize</a>
</li>
<li class="capitalize {% if page.id == 'app-preferences' %}active{% endif %}">
  <a href="/docs/native/app-preferences/">App Preferences</a>
</li>
<li class="capitalize {% if page.id == 'app-rate' %}active{% endif %}">
  <a href="/docs/native/app-rate/">App Rate</a>
</li>
<li class="capitalize {% if page.id == 'app-update' %}active{% endif %}">
  <a href="/docs/native/app-update/">App Update</a>
</li>
<li class="capitalize {% if page.id == 'app-version' %}active{% endif %}">
  <a href="/docs/native/app-version/">App Version</a>
</li>
<li class="capitalize {% if page.id == 'apple-pay' %}active{% endif %}">
  <a href="/docs/native/apple-pay/">Apple Pay</a>
</li>
<li class="capitalize {% if page.id == 'appodeal' %}active{% endif %}">
  <a href="/docs/native/appodeal/">Appodeal</a>
</li>
<li class="capitalize {% if page.id == 'appsflyer' %}active{% endif %}">
  <a href="/docs/native/appsflyer/">Appsflyer</a>
</li>
<li class="capitalize {% if page.id == 'autostart' %}active{% endif %}">
  <a href="/docs/native/autostart/">Autostart</a>
</li>
<li class="capitalize {% if page.id == 'background-fetch' %}active{% endif %}">
  <a href="/docs/native/background-fetch/">Background Fetch</a>
</li>
<li class="capitalize {% if page.id == 'background-geolocation' %}active{% endif %}">
  <a href="/docs/native/background-geolocation/">Background Geolocation</a>
</li>
<li class="capitalize {% if page.id == 'background-mode' %}active{% endif %}">
  <a href="/docs/native/background-mode/">Background Mode</a>
</li>
<li class="capitalize {% if page.id == 'badge' %}active{% endif %}">
  <a href="/docs/native/badge/">Badge</a>
</li>
<li class="capitalize {% if page.id == 'barcode-scanner' %}active{% endif %}">
  <a href="/docs/native/barcode-scanner/">Barcode Scanner</a>
</li>
<li class="capitalize {% if page.id == 'base64-to-gallery' %}active{% endif %}">
  <a href="/docs/native/base64-to-gallery/">Base64 To Gallery</a>
</li>
<li class="capitalize {% if page.id == 'battery-status' %}active{% endif %}">
  <a href="/docs/native/battery-status/">Battery Status</a>
</li>
<li class="capitalize {% if page.id == 'ble' %}active{% endif %}">
  <a href="/docs/native/ble/">BLE</a>
</li>
<li class="capitalize {% if page.id == 'blinkup' %}active{% endif %}">
  <a href="/docs/native/blinkup/">BlinkUp</a>
</li>
<li class="capitalize {% if page.id == 'bluetooth-serial' %}active{% endif %}">
  <a href="/docs/native/bluetooth-serial/">Bluetooth Serial</a>
</li>
<li class="capitalize {% if page.id == 'bluetoothle' %}active{% endif %}">
  <a href="/docs/native/bluetoothle/">BluetoothLE</a>
</li>
<li class="capitalize {% if page.id == 'braintree' %}active{% endif %}">
  <a href="/docs/native/braintree/">Braintree</a>
</li>
<li class="capitalize {% if page.id == 'branchio' %}active{% endif %}">
  <a href="/docs/native/branchio/">BranchIo</a>
</li>
<li class="capitalize {% if page.id == 'brightness' %}active{% endif %}">
  <a href="/docs/native/brightness/">Brightness</a>
</li>
<li class="capitalize {% if page.id == 'broadcaster' %}active{% endif %}">
  <a href="/docs/native/broadcaster/">Broadcaster</a>
</li>
<li class="capitalize {% if page.id == 'browser-tab' %}active{% endif %}">
  <a href="/docs/native/browser-tab/">Browser Tab</a>
</li>
<li class="capitalize {% if page.id == 'calendar' %}active{% endif %}">
  <a href="/docs/native/calendar/">Calendar</a>
</li>
<li class="capitalize {% if page.id == 'call-directory' %}active{% endif %}">
  <a href="/docs/native/call-directory/">Call Directory</a>
</li>
<li class="capitalize {% if page.id == 'call-log' %}active{% endif %}">
  <a href="/docs/native/call-log/">Call Log</a>
</li>
<li class="capitalize {% if page.id == 'call-number' %}active{% endif %}">
  <a href="/docs/native/call-number/">Call Number</a>
</li>
<li class="capitalize {% if page.id == 'camera' %}active{% endif %}">
  <a href="/docs/native/camera/">Camera</a>
</li>
<li class="capitalize {% if page.id == 'card-io' %}active{% endif %}">
  <a href="/docs/native/card-io/">Card IO</a>
</li>
<li class="capitalize {% if page.id == 'class-kit' %}active{% endif %}">
  <a href="/docs/native/class-kit/">Class Kit</a>
</li>
<li class="capitalize {% if page.id == 'clevertap' %}active{% endif %}">
  <a href="/docs/native/clevertap/">CleverTap</a>
</li>
<li class="capitalize {% if page.id == 'clipboard' %}active{% endif %}">
  <a href="/docs/native/clipboard/">Clipboard</a>
</li>
<li class="capitalize {% if page.id == 'cloud-settings' %}active{% endif %}">
  <a href="/docs/native/cloud-settings/">Cloud Settings</a>
</li>
<li class="capitalize {% if page.id == 'code-push' %}active{% endif %}">
  <a href="/docs/native/code-push/">Code Push</a>
</li>
<li class="capitalize {% if page.id == 'contacts' %}active{% endif %}">
  <a href="/docs/native/contacts/">Contacts</a>
</li>
<li class="capitalize {% if page.id == 'couchbase-lite' %}active{% endif %}">
  <a href="/docs/native/couchbase-lite/">Couchbase Lite</a>
</li>
<li class="capitalize {% if page.id == 'crashlytics' %}active{% endif %}">
  <a href="/docs/native/crashlytics/">Crashlytics</a>
</li>
<li class="capitalize {% if page.id == 'crop' %}active{% endif %}">
  <a href="/docs/native/crop/">Crop</a>
</li>
<li class="capitalize {% if page.id == 'date-picker' %}active{% endif %}">
  <a href="/docs/native/date-picker/">Date Picker</a>
</li>
<li class="capitalize {% if page.id == 'db-meter' %}active{% endif %}">
  <a href="/docs/native/db-meter/">DB Meter</a>
</li>
<li class="capitalize {% if page.id == 'deeplinks' %}active{% endif %}">
  <a href="/docs/native/deeplinks/">Deeplinks</a>
</li>
<li class="capitalize {% if page.id == 'device' %}active{% endif %}">
  <a href="/docs/native/device/">Device</a>
</li>
<li class="capitalize {% if page.id == 'device-accounts' %}active{% endif %}">
  <a href="/docs/native/device-accounts/">Device Accounts</a>
</li>
<li class="capitalize {% if page.id == 'device-feedback' %}active{% endif %}">
  <a href="/docs/native/device-feedback/">Device Feedback</a>
</li>
<li class="capitalize {% if page.id == 'device-motion' %}active{% endif %}">
  <a href="/docs/native/device-motion/">Device Motion</a>
</li>
<li class="capitalize {% if page.id == 'device-orientation' %}active{% endif %}">
  <a href="/docs/native/device-orientation/">Device Orientation</a>
</li>
<li class="capitalize {% if page.id == 'diagnostic' %}active{% endif %}">
  <a href="/docs/native/diagnostic/">Diagnostic</a>
</li>
<li class="capitalize {% if page.id == 'dialogs' %}active{% endif %}">
  <a href="/docs/native/dialogs/">Dialogs</a>
</li>
<li class="capitalize {% if page.id == 'dns' %}active{% endif %}">
  <a href="/docs/native/dns/">DNS</a>
</li>
<li class="capitalize {% if page.id == 'document-viewer' %}active{% endif %}">
  <a href="/docs/native/document-viewer/">Document Viewer</a>
</li>
<li class="capitalize {% if page.id == 'email-composer' %}active{% endif %}">
  <a href="/docs/native/email-composer/">Email Composer</a>
</li>
<li class="capitalize {% if page.id == 'estimote-beacons' %}active{% endif %}">
  <a href="/docs/native/estimote-beacons/">Estimote Beacons</a>
</li>
<li class="capitalize {% if page.id == 'extended-device-information' %}active{% endif %}">
  <a href="/docs/native/extended-device-information/">Extended Device Information</a>
</li>
<li class="capitalize {% if page.id == 'facebook' %}active{% endif %}">
  <a href="/docs/native/facebook/">Facebook</a>
</li>
<li class="capitalize {% if page.id == 'fcm' %}active{% endif %}">
  <a href="/docs/native/fcm/">FCM</a>
</li>
<li class="capitalize {% if page.id == 'file' %}active{% endif %}">
  <a href="/docs/native/file/">File</a>
</li>
<li class="capitalize {% if page.id == 'file-chooser' %}active{% endif %}">
  <a href="/docs/native/file-chooser/">File Chooser</a>
</li>
<li class="capitalize {% if page.id == 'file-encryption' %}active{% endif %}">
  <a href="/docs/native/file-encryption/">File Encryption</a>
</li>
<li class="capitalize {% if page.id == 'file-opener' %}active{% endif %}">
  <a href="/docs/native/file-opener/">File Opener</a>
</li>
<li class="capitalize {% if page.id == 'file-path' %}active{% endif %}">
  <a href="/docs/native/file-path/">File Path</a>
</li>
<li class="capitalize {% if page.id == 'file-transfer' %}active{% endif %}">
  <a href="/docs/native/file-transfer/">File Transfer</a>
</li>
<li class="capitalize {% if page.id == 'fingerprint-aio' %}active{% endif %}">
  <a href="/docs/native/fingerprint-aio/">Fingerprint AIO</a>
</li>
<li class="capitalize {% if page.id == 'firebase' %}active{% endif %}">
  <a href="/docs/native/firebase/">Firebase</a>
</li>
<li class="capitalize {% if page.id == 'flashlight' %}active{% endif %}">
  <a href="/docs/native/flashlight/">Flashlight</a>
</li>
<li class="capitalize {% if page.id == 'flurry-analytics' %}active{% endif %}">
  <a href="/docs/native/flurry-analytics/">Flurry Analytics</a>
</li>
<li class="capitalize {% if page.id == 'ftp' %}active{% endif %}">
  <a href="/docs/native/ftp/">FTP</a>
</li>
<li class="capitalize {% if page.id == 'geofence' %}active{% endif %}">
  <a href="/docs/native/geofence/">Geofence</a>
</li>
<li class="capitalize {% if page.id == 'geolocation' %}active{% endif %}">
  <a href="/docs/native/geolocation/">Geolocation</a>
</li>
<li class="capitalize {% if page.id == 'globalization' %}active{% endif %}">
  <a href="/docs/native/globalization/">Globalization</a>
</li>
<li class="capitalize {% if page.id == 'google-analytics' %}active{% endif %}">
  <a href="/docs/native/google-analytics/">Google Analytics</a>
</li>
<li class="capitalize {% if page.id == 'google-maps' %}active{% endif %}">
  <a href="https://github.com/ionic-team/ionic-native-google-maps/blob/master/documents/README.md">Google Maps</a>
</li>
<li class="capitalize {% if page.id == 'google-nearby' %}active{% endif %}">
  <a href="/docs/native/google-nearby/">Google Nearby</a>
</li>
<li class="capitalize {% if page.id == 'google-play-games-services' %}active{% endif %}">
  <a href="/docs/native/google-play-games-services/">Google Play Games Services</a>
</li>
<li class="capitalize {% if page.id == 'google-plus' %}active{% endif %}">
  <a href="/docs/native/google-plus/">Google Plus</a>
</li>
<li class="capitalize {% if page.id == 'gyroscope' %}active{% endif %}">
  <a href="/docs/native/gyroscope/">Gyroscope</a>
</li>
<li class="capitalize {% if page.id == 'hce' %}active{% endif %}">
  <a href="/docs/native/hce/">hce</a>
</li>
<li class="capitalize {% if page.id == 'header-color' %}active{% endif %}">
  <a href="/docs/native/header-color/">Header Color</a>
</li>
<li class="capitalize {% if page.id == 'health' %}active{% endif %}">
  <a href="/docs/native/health/">Health</a>
</li>
<li class="capitalize {% if page.id == 'health-kit' %}active{% endif %}">
  <a href="/docs/native/health-kit/">Health Kit</a>
</li>
<li class="capitalize {% if page.id == 'hot-code-push' %}active{% endif %}">
  <a href="/docs/native/hot-code-push/">Hot Code Push</a>
</li>
<li class="capitalize {% if page.id == 'http' %}active{% endif %}">
  <a href="/docs/native/http/">HTTP</a>
</li>
<li class="capitalize {% if page.id == 'httpd' %}active{% endif %}">
  <a href="/docs/native/httpd/">Httpd</a>
</li>
<li class="capitalize {% if page.id == 'ibeacon' %}active{% endif %}">
  <a href="/docs/native/ibeacon/">IBeacon</a>
</li>
<li class="capitalize {% if page.id == 'image-picker' %}active{% endif %}">
  <a href="/docs/native/image-picker/">Image Picker</a>
</li>
<li class="capitalize {% if page.id == 'image-resizer' %}active{% endif %}">
  <a href="/docs/native/image-resizer/">Image Resizer</a>
</li>
<li class="capitalize {% if page.id == 'in-app-browser' %}active{% endif %}">
  <a href="/docs/native/in-app-browser/">In App Browser</a>
</li>
<li class="capitalize {% if page.id == 'in-app-purchase' %}active{% endif %}">
  <a href="/docs/native/in-app-purchase/">In App Purchase</a>
</li>
<li class="capitalize {% if page.id == 'in-app-purchase-2' %}active{% endif %}">
  <a href="/docs/native/in-app-purchase-2/">In App Purchase 2</a>
</li>
<li class="capitalize {% if page.id == 'in-app-review' %}active{% endif %}">
  <a href="/docs/native/in-app-review/">In App Review</a>
</li>
<li class="capitalize {% if page.id == 'index-app-content' %}active{% endif %}">
  <a href="/docs/native/index-app-content/">Index App Content</a>
</li>
<li class="capitalize {% if page.id == 'insomnia' %}active{% endif %}">
  <a href="/docs/native/insomnia/">Insomnia</a>
</li>
<li class="capitalize {% if page.id == 'instagram' %}active{% endif %}">
  <a href="/docs/native/instagram/">Instagram</a>
</li>
<li class="capitalize {% if page.id == 'intel-security' %}active{% endif %}">
  <a href="/docs/native/intel-security/">Intel Security</a>
</li>
<li class="capitalize {% if page.id == 'intercom' %}active{% endif %}">
  <a href="/docs/native/intercom/">Intercom</a>
</li>
<li class="capitalize {% if page.id == 'ios-documentpicker' %}active{% endif %}">
  <a href="/docs/native/ios-documentpicker/">iOS DocumentPicker</a>
</li>
<li class="capitalize {% if page.id == 'ios-file-picker' %}active{% endif %}">
  <a href="/docs/native/ios-file-picker/">iOS File Picker</a>
</li>
<li class="capitalize {% if page.id == 'is-debug' %}active{% endif %}">
  <a href="/docs/native/is-debug/">Is Debug</a>
</li>
<li class="capitalize {% if page.id == 'janalytics' %}active{% endif %}">
  <a href="/docs/native/janalytics/">jAnalytics</a>
</li>
<li class="capitalize {% if page.id == 'jins-meme' %}active{% endif %}">
  <a href="/docs/native/jins-meme/">Jins Meme</a>
</li>
<li class="capitalize {% if page.id == 'keyboard' %}active{% endif %}">
  <a href="/docs/native/keyboard/">Keyboard</a>
</li>
<li class="capitalize {% if page.id == 'keychain' %}active{% endif %}">
  <a href="/docs/native/keychain/">Keychain</a>
</li>
<li class="capitalize {% if page.id == 'keychain-touch-id' %}active{% endif %}">
  <a href="/docs/native/keychain-touch-id/">Keychain Touch Id</a>
</li>
<li class="capitalize {% if page.id == 'launch-navigator' %}active{% endif %}">
  <a href="/docs/native/launch-navigator/">Launch Navigator</a>
</li>
<li class="capitalize {% if page.id == 'launch-review' %}active{% endif %}">
  <a href="/docs/native/launch-review/">Launch Review</a>
</li>
<li class="capitalize {% if page.id == 'linkedin' %}active{% endif %}">
  <a href="/docs/native/linkedin/">LinkedIn</a>
</li>
<li class="capitalize {% if page.id == 'local-notifications' %}active{% endif %}">
  <a href="/docs/native/local-notifications/">Local Notifications</a>
</li>
<li class="capitalize {% if page.id == 'location-accuracy' %}active{% endif %}">
  <a href="/docs/native/location-accuracy/">Location Accuracy</a>
</li>
<li class="capitalize {% if page.id == 'market' %}active{% endif %}">
  <a href="/docs/native/market/">Market</a>
</li>
<li class="capitalize {% if page.id == 'media' %}active{% endif %}">
  <a href="/docs/native/media/">Media</a>
</li>
<li class="capitalize {% if page.id == 'media-capture' %}active{% endif %}">
  <a href="/docs/native/media-capture/">Media Capture</a>
</li>
<li class="capitalize {% if page.id == 'mixpanel' %}active{% endif %}">
  <a href="/docs/native/mixpanel/">Mixpanel</a>
</li>
<li class="capitalize {% if page.id == 'mobile-accessibility' %}active{% endif %}">
  <a href="/docs/native/mobile-accessibility/">Mobile Accessibility</a>
</li>
<li class="capitalize {% if page.id == 'ms-adal' %}active{% endif %}">
  <a href="/docs/native/ms-adal/">MS ADAL</a>
</li>
<li class="capitalize {% if page.id == 'music-controls' %}active{% endif %}">
  <a href="/docs/native/music-controls/">Music Controls</a>
</li>
<li class="capitalize {% if page.id == 'native-audio' %}active{% endif %}">
  <a href="/docs/native/native-audio/">Native Audio</a>
</li>
<li class="capitalize {% if page.id == 'native-geocoder' %}active{% endif %}">
  <a href="/docs/native/native-geocoder/">Native Geocoder</a>
</li>
<li class="capitalize {% if page.id == 'native-keyboard' %}active{% endif %}">
  <a href="/docs/native/native-keyboard/">Native Keyboard <span class="paid">Paid</span></a>
</li>
<li class="capitalize {% if page.id == 'native-page-transitions' %}active{% endif %}">
  <a href="/docs/native/native-page-transitions/">Native Page Transitions</a>
</li>
<li class="capitalize {% if page.id == 'native-storage' %}active{% endif %}">
  <a href="/docs/native/native-storage/">Native Storage</a>
</li>
<li class="capitalize {% if page.id == 'network' %}active{% endif %}">
  <a href="/docs/native/network/">Network</a>
</li>
<li class="capitalize {% if page.id == 'network-interface' %}active{% endif %}">
  <a href="/docs/native/network-interface/">Network Interface</a>
</li>
<li class="capitalize {% if page.id == 'nfc' %}active{% endif %}">
  <a href="/docs/native/nfc/">NFC</a>
</li>
<li class="capitalize {% if page.id == 'onesignal' %}active{% endif %}">
  <a href="/docs/native/onesignal/">OneSignal</a>
</li>
<li class="capitalize {% if page.id == 'open-native-settings' %}active{% endif %}">
  <a href="/docs/native/open-native-settings/">Open Native Settings</a>
</li>
<li class="capitalize {% if page.id == 'openalpr' %}active{% endif %}">
  <a href="/docs/native/openalpr/">OpenALPR</a>
</li>
<li class="capitalize {% if page.id == 'paypal' %}active{% endif %}">
  <a href="/docs/native/paypal/">PayPal</a>
</li>
<li class="capitalize {% if page.id == 'pedometer' %}active{% endif %}">
  <a href="/docs/native/pedometer/">Pedometer</a>
</li>
<li class="capitalize {% if page.id == 'phonegap-local-notification' %}active{% endif %}">
  <a href="/docs/native/phonegap-local-notification/">Phonegap Local Notification</a>
</li>
<li class="capitalize {% if page.id == 'photo-library' %}active{% endif %}">
  <a href="/docs/native/photo-library/">Photo Library</a>
</li>
<li class="capitalize {% if page.id == 'photo-viewer' %}active{% endif %}">
  <a href="/docs/native/photo-viewer/">Photo Viewer</a>
</li>
<li class="capitalize {% if page.id == 'pin-check' %}active{% endif %}">
  <a href="/docs/native/pin-check/">Pin Check</a>
</li>
<li class="capitalize {% if page.id == 'pin-dialog' %}active{% endif %}">
  <a href="/docs/native/pin-dialog/">Pin Dialog</a>
</li>
<li class="capitalize {% if page.id == 'power-management' %}active{% endif %}">
  <a href="/docs/native/power-management/">Power Management</a>
</li>
<li class="capitalize {% if page.id == 'printer' %}active{% endif %}">
  <a href="/docs/native/printer/">Printer</a>
</li>
<li class="capitalize {% if page.id == 'pro' %}active{% endif %}">
  <a href="/docs/native/pro/">Pro</a>
</li>
<li class="capitalize {% if page.id == 'push' %}active{% endif %}">
  <a href="/docs/native/push/">Push</a>
</li>
<li class="capitalize {% if page.id == 'qqsdk' %}active{% endif %}">
  <a href="/docs/native/qqsdk/">QQSDK</a>
</li>
<li class="capitalize {% if page.id == 'qr-scanner' %}active{% endif %}">
  <a href="/docs/native/qr-scanner/">QR Scanner</a>
</li>
<li class="capitalize {% if page.id == 'safari-view-controller' %}active{% endif %}">
  <a href="/docs/native/safari-view-controller/">Safari View Controller</a>
</li>
<li class="capitalize {% if page.id == 'screen-orientation' %}active{% endif %}">
  <a href="/docs/native/screen-orientation/">Screen Orientation</a>
</li>
<li class="capitalize {% if page.id == 'screenshot' %}active{% endif %}">
  <a href="/docs/native/screenshot/">Screenshot</a>
</li>
<li class="capitalize {% if page.id == 'secure-storage' %}active{% endif %}">
  <a href="/docs/native/secure-storage/">Secure Storage</a>
</li>
<li class="capitalize {% if page.id == 'sensors' %}active{% endif %}">
  <a href="/docs/native/sensors/">Sensors</a>
</li>
<li class="capitalize {% if page.id == 'serial' %}active{% endif %}">
  <a href="/docs/native/serial/">Serial</a>
</li>
<li class="capitalize {% if page.id == 'shake' %}active{% endif %}">
  <a href="/docs/native/shake/">Shake</a>
</li>
<li class="capitalize {% if page.id == 'sim' %}active{% endif %}">
  <a href="/docs/native/sim/">Sim</a>
</li>
<li class="capitalize {% if page.id == 'sms' %}active{% endif %}">
  <a href="/docs/native/sms/">SMS</a>
</li>
<li class="capitalize {% if page.id == 'social-sharing' %}active{% endif %}">
  <a href="/docs/native/social-sharing/">Social Sharing</a>
</li>
<li class="capitalize {% if page.id == 'speech-recognition' %}active{% endif %}">
  <a href="/docs/native/speech-recognition/">Speech Recognition</a>
</li>
<li class="capitalize {% if page.id == 'speechkit' %}active{% endif %}">
  <a href="/docs/native/speechkit/">SpeechKit</a>
</li>
<li class="capitalize {% if page.id == 'spinner-dialog' %}active{% endif %}">
  <a href="/docs/native/spinner-dialog/">Spinner Dialog</a>
</li>
<li class="capitalize {% if page.id == 'splash-screen' %}active{% endif %}">
  <a href="/docs/native/splash-screen/">Splash Screen</a>
</li>
<li class="capitalize {% if page.id == 'sqlite' %}active{% endif %}">
  <a href="/docs/native/sqlite/">SQLite</a>
</li>
<li class="capitalize {% if page.id == 'sqlite-porter' %}active{% endif %}">
  <a href="/docs/native/sqlite-porter/">SQLite Porter</a>
</li>
<li class="capitalize {% if page.id == 'starprnt' %}active{% endif %}">
  <a href="/docs/native/starprnt/">StarPRNT</a>
</li>
<li class="capitalize {% if page.id == 'status-bar' %}active{% endif %}">
  <a href="/docs/native/status-bar/">Status Bar</a>
</li>
<li class="capitalize {% if page.id == 'stepcounter' %}active{% endif %}">
  <a href="/docs/native/stepcounter/">Stepcounter</a>
</li>
<li class="capitalize {% if page.id == 'streaming-media' %}active{% endif %}">
  <a href="/docs/native/streaming-media/">Streaming Media</a>
</li>
<li class="capitalize {% if page.id == 'stripe' %}active{% endif %}">
  <a href="/docs/native/stripe/">Stripe</a>
</li>
<li class="capitalize {% if page.id == 'taptic-engine' %}active{% endif %}">
  <a href="/docs/native/taptic-engine/">Taptic Engine</a>
</li>
<li class="capitalize {% if page.id == 'tealium' %}active{% endif %}">
  <a href="/docs/native/tealium/">Tealium <span class="paid">Paid</span></a>
</li>
<li class="capitalize {% if page.id == 'tealiumadidentifier' %}active{% endif %}">
  <a href="/docs/native/tealiumadidentifier/">TealiumAdIdentifier <span class="paid">Paid</span></a>
</li>
<li class="capitalize {% if page.id == 'tealiuminstallreferrer' %}active{% endif %}">
  <a href="/docs/native/tealiuminstallreferrer/">TealiumInstallReferrer <span class="paid">Paid</span></a>
</li>
<li class="capitalize {% if page.id == 'text-to-speech' %}active{% endif %}">
  <a href="/docs/native/text-to-speech/">Text To Speech</a>
</li>
<li class="capitalize {% if page.id == 'texthelper' %}active{% endif %}">
  <a href="/docs/native/texthelper/">TextHelper</a>
</li>
<li class="capitalize {% if page.id == 'themeable-browser' %}active{% endif %}">
  <a href="/docs/native/themeable-browser/">Themeable Browser</a>
</li>
<li class="capitalize {% if page.id == 'toast' %}active{% endif %}">
  <a href="/docs/native/toast/">Toast</a>
</li>
<li class="capitalize {% if page.id == 'touch-id' %}active{% endif %}">
  <a href="/docs/native/touch-id/">Touch ID</a>
</li>
<li class="capitalize {% if page.id == 'twitter-connect' %}active{% endif %}">
  <a href="/docs/native/twitter-connect/">Twitter Connect</a>
</li>
<li class="capitalize {% if page.id == 'uid' %}active{% endif %}">
  <a href="/docs/native/uid/">Uid</a>
</li>
<li class="capitalize {% if page.id == 'unique-device-id' %}active{% endif %}">
  <a href="/docs/native/unique-device-id/">Unique Device ID</a>
</li>
<li class="capitalize {% if page.id == 'uptime' %}active{% endif %}">
  <a href="/docs/native/uptime/">Uptime</a>
</li>
<li class="capitalize {% if page.id == 'urihelper' %}active{% endif %}">
  <a href="/docs/native/urihelper/">UriHelper</a>
</li>
<li class="capitalize {% if page.id == 'user-agent' %}active{% endif %}">
  <a href="/docs/native/user-agent/">User Agent</a>
</li>
<li class="capitalize {% if page.id == 'vibration' %}active{% endif %}">
  <a href="/docs/native/vibration/">Vibration</a>
</li>
<li class="capitalize {% if page.id == 'video-editor' %}active{% endif %}">
  <a href="/docs/native/video-editor/">Video Editor</a>
</li>
<li class="capitalize {% if page.id == 'video-player' %}active{% endif %}">
  <a href="/docs/native/video-player/">Video Player</a>
</li>
<li class="capitalize {% if page.id == 'web-intent' %}active{% endif %}">
  <a href="/docs/native/web-intent/">Web Intent</a>
</li>
<li class="capitalize {% if page.id == 'webengage' %}active{% endif %}">
  <a href="/docs/native/webengage/">Webengage</a>
</li>
<li class="capitalize {% if page.id == 'wechat' %}active{% endif %}">
  <a href="/docs/native/wechat/">Wechat</a>
</li>
<li class="capitalize {% if page.id == 'youtube-video-player' %}active{% endif %}">
  <a href="/docs/native/youtube-video-player/">Youtube Video Player</a>
</li>
<li class="capitalize {% if page.id == 'zbar' %}active{% endif %}">
  <a href="/docs/native/zbar/">ZBar</a>
</li>
<li class="capitalize {% if page.id == 'zeroconf' %}active{% endif %}">
  <a href="/docs/native/zeroconf/">Zeroconf</a>
</li>
<li class="capitalize {% if page.id == 'zip' %}active{% endif %}">
  <a href="/docs/native/zip/">Zip</a>
</li>
<li class="capitalize {% if page.id == 'backlight' %}active{% endif %}">
  <a href="/docs/native/backlight/">Backlight <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'base64' %}active{% endif %}">
  <a href="/docs/native/base64/">Base64 <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'camera-preview' %}active{% endif %}">
  <a href="/docs/native/camera-preview/">Camera Preview <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'firebase-analytics' %}active{% endif %}">
  <a href="/docs/native/firebase-analytics/">Firebase Analytics <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'firebase-config' %}active{% endif %}">
  <a href="/docs/native/firebase-config/">Firebase Config <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'firebase-dynamic-links' %}active{% endif %}">
  <a href="/docs/native/firebase-dynamic-links/">Firebase Dynamic Links <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'firebase-messaging' %}active{% endif %}">
  <a href="/docs/native/firebase-messaging/">Firebase Messaging <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'hotspot' %}active{% endif %}">
  <a href="/docs/native/hotspot/">Hotspot <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'hypertrack' %}active{% endif %}">
  <a href="/docs/native/hypertrack/">HyperTrack <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'native-ringtones' %}active{% endif %}">
  <a href="/docs/native/native-ringtones/">Native Ringtones <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'navigation-bar' %}active{% endif %}">
  <a href="/docs/native/navigation-bar/">Navigation Bar <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'pinterest' %}active{% endif %}">
  <a href="/docs/native/pinterest/">Pinterest <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'regula-document-reader' %}active{% endif %}">
  <a href="/docs/native/regula-document-reader/">Regula Document Reader <span class="paid">Paid</span> <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'rollbar' %}active{% endif %}">
  <a href="/docs/native/rollbar/">Rollbar <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'siri-shortcuts' %}active{% endif %}">
  <a href="/docs/native/siri-shortcuts/">Siri Shortcuts <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'video-capture-plus' %}active{% endif %}">
  <a href="/docs/native/video-capture-plus/">Video Capture Plus <span class="beta">&beta;</span></a>
</li>
<li class="capitalize {% if page.id == 'wheelselector-plugin' %}active{% endif %}">
  <a href="/docs/native/wheelselector-plugin/">WheelSelector Plugin <span class="beta">&beta;</span></a>
</li>
